/* General */
html, body {
    height: 100% !important;
}
body{
    font-family:Myriad Pro,Helvetica,Arial,sans-serif;
    font-size:14px;
    line-height:1.428571429;
    color:#333;
    background-color:#fff;
    display: flex;
    flex-flow: column;
}

.float-left {
    float:left;
}
.float-right {
    float:right;
}

a:hover {
    text-decoration: none;
}

#no-results {
    max-width: 95%;
    margin: 0 auto;
}

#no-results a {
    color: #000;
}

/* Top banner */
#top-banner {
    background: #0f70b8;
    height: 40px;
}

#top-banner ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#top-banner ul li {
    float: left;
    color: #fff;
    line-height: 40px;
    vertical-align: middle;
    margin-left: 30px;
    font-weight: normal;
    font-size: 13px;
}

#top-banner ul li a {
    color: #fff;
    text-decoration: none;
}

#top-banner ul li a:hover {
    color: #ddd;
}

/* Nav */
#nav {
    border-bottom: 1px solid #eee;
}

.logo {
    line-height: 80px;
    vertical-align: middle;
}

.logo img {
    height: 60px;
}

#nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#nav ul li {
    float: left;
    color: #fff;
    line-height: 80px;
    vertical-align: middle;
    font-size: 13px;
}

#nav ul li a {
    color: #000;
    text-decoration: none;
    display: inline-block;
    height: 80px;
    padding-left: 10px;
    padding-right: 10px;
}

#nav ul li.active a {
    background: #eee;
}

#nav ul li a:hover {
    color: #000;
    background: #eee;
}

/* Content area */
#contents {
    /*min-height: 550px;*/
    padding-top: 50px;
    padding-bottom: 50px;
}

#contents h1 {
    font-size: 18px;
}

#contents h2 {
    font-size: 14px;
}

/* Boxes */

.box-push {
    margin-top: 30px;
}

.boxes {
    margin-top: 50px;
}

.box {
    background: #eee;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 30px;
}

.box:hover {
    background: #ddd;
}

.box-contents {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    padding: 20px;
    min-height: 180px;
    line-height: 180px;
    vertical-align: center;
}

.box-contents img {
    max-width: 60%;
    max-height: 160px;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}

.box:hover .box-contents img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.box-text {
    margin-top: 10px;
    font-size: 18px;
    font-weight: normal;
    color: #000;
}

.box-arrow {
    color: #fff;
}

.product-box {
    background: #eee;
    border-radius: 5px;
    margin-bottom: 30px;
    border: 2px solid #eee;
}

.product-box:hover {
    background: #ddd;
}

.product-box-contents {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.product-box-contents img {
    max-width: 60%;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}

.product-box-codes {
    color: #000;
    margin-top: 20px;
}

.product-box-codes p {
    margin: 0;
    font-weight: normal;
}

.product-box-product {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    padding: 10px;
    min-height: 180px;
    line-height: 180px;
    vertical-align:middle;
}

.product-box-product img {
    max-width: 80%;
    max-height: 180px !important;
    -webkit-transition: 0.6s ease;
    transition: 0.6s ease;
}

.product-box:hover .product-box-product img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.product-box-bottom {
    background: #fff;
    height: 100%;
}

.product-box-text {
    margin-top: 2px;
    font-weight: normal;
    background: #fff;
    min-height: 160px;
}

.product-box-text p {
    padding: 10px;
    color: #000 !important;
}

.product-box-title {
    font-size: 18px;
    font-weight: normal;
    color: #000;
    text-align: center;
    padding: 5px 0 5px 0;
    border-bottom: 2px solid #fff;
}

.product-box-info {
    position: relative;
    bottom: 10px;
    right: 10px;
    margin-bottom: 10px;
}

/* Product information */

.info-box img {
    max-width: 100%;
}

/* Distributor */
.distributor {
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    width: 210px;
}

.distributor img {
    max-width: 190px;
    text-align: center;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -50px;
}

/* Footer */
footer {
    margin-top: auto;
    background: #0f70b8;
    padding-top: 50px;
    color: #fff;
}

footer a, footer a:hover, footer a:active {
    color: #fff !important;
}

footer a:hover {
    text-decoration: underline;
}

footer h4, footer p {
    margin: 0;
}

footer ul {
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
}

footer ul li {
    float: left;
    font-weight: normal;
    font-size: 16px;
    margin-right: 10px;
}

footer ul li a {
    color: #0f70b8 !important;
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 35px;
    vertical-align: middle;
    text-align: center;
    border-radius: 15px;
    text-decoration: none;
    display: inline-block;
}

footer ul li a:hover {
    background: #eee;
    color: #0f70b8 !important;
}

.footer-left {
    margin-bottom: 50px;
}

.footer-right {
    margin-bottom: 50px;
}

.apps {
    margin-top: 10px;
}

.app-store {
    height: 50px;
}

.countries {
    margin-bottom: 30px;
}

.countries a {
    border: 1px solid rgba(255,255,255,0.5);
    padding: 10px 10px 5px 10px;
    border-radius: 5px;
    text-decoration: none !important;
}

.countries a:hover {
    text-decoration: none !important;
    background: rgba(255,255,255,0.1);
    border: 1px solid rgba(255,255,255,0.9);
}

.countries a:active, .countries a:visited {
    color: #fff !important;
    text-decoration: none !important;
}

#lang_picker {
    display: none;
    position: absolute;
    background: #fff;
    width: 160px;
    bottom: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
    padding: 5px;
    border: 1px solid rgba(255,255,255,0.9);
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.3);
}

#lang_picker ul li {
    float: none;
    margin-bottom: 10px;
}

#lang_picker ul li a {
    font-size: 14px;
    border-radius: 0;
    line-height: inherit;
    height: inherit;
    display: inline;
}
#lang_picker ul li a:hover {
    background: none;
}

/* Responsive */

#small-menu-button {
    z-index: 100;
    right: 10px;
    top: 18px;
    color: #aaa;
    font-size: 20px;
    position: relative;
}

#small-menu {
    z-index: 90;
    display: none;
    position: absolute;
    background: #fff;
    width: 200px;
    top: 45px;
    right: 10px;
    border-radius: 5px;
    border: 1px solid rgba(255,255,255,0.9);
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.3);
}

#small-menu ul  {
    margin: 0 !important;
    padding: 0 !important;
}

#small-menu ul li {
    float: none;
    margin-bottom: 5px;
    line-height: normal;
}

#small-menu ul li:first-child {
    margin-top: 0px;
}

#small-menu ul li a {
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    border-radius: 0;
    padding: 5px;
    display: block;
    vertical-align: middle !important;
}
#small-menu ul li a:hover {
    background: #eee;
}

@media (min-width: 100px) and (max-width: 991px) {
    #top-banner {
        display: none !important;
    }

    select {
        width: 95% !important;
        margin: 0 auto;
        font-size: 14px !important;
    }

    .boxes input {
        width: 95% !important;
        margin: 0 auto;
    }

    #pipe_1_box input {
        width: 100% !important;
    }

    #pipe_2_box input {
        width: 100% !important;
    }

    #searchq {
        width: 95% !important;
        margin: 0 auto;
    }

    #pipe_2_box {
        margin-top: 30px;
    }

    .logo {
        line-height: 60px;
    }

    .logo img {
        height: 40px;
    }

    #small-menu-button {
        display: block;
    }

    #full-menu {
        display: none;
    }

    footer h4 {
        font-size: 14px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .logo {
        line-height: 80px;
    }

    .logo img {
        height: 40px;
    }
}

@media (min-width: 992px)  {
    #small-menu {
        display: none;
    }

    #small-menu-button {
        display: none;
    }

    #full-menu {
        display: block;
    }
}

/* FF fixes */
@-moz-document url-prefix() {
    select.form-control {
        padding-right: 25px;
        background-image: url("data:image/svg+xml,\
      <svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='14px'\
           height='14px' viewBox='0 0 1200 1000' fill='rgb(51,51,51)'>\
        <path d='M1100 411l-198 -199l-353 353l-353 -353l-197 199l551 551z'/>\
      </svg>");
        background-repeat: no-repeat;
        background-position: calc(100% - 7px) 50%;
        -moz-appearance: none;
        appearance: none;
    }
}
/*select {
    -moz-appearance:none;
    text-indent: 0.01px;
    text-overflow: '';
}*/
select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

/* IE fixes */
select::-ms-expand {
    width:12px;
    border:none;
    background:#fff;
}